from django import template

register = template.Library()

@register.filter(name='get_filename')
def get_filename(value):
    """Extracts the filename from a full path."""
    return value.split('/')[-1]